OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
Blitter_8bppOptimized::SpriteData Struct Reference

Data stored about a (single) sprite. More...

`#include <8bpp_optimized.hpp>`

## Data Fields
uint32 | offset [ZOOM_LVL_COUNT]
| Offsets (from .data) to streams for different zoom levels.
byte | data []
| Data, all zoomlevels.

## Detailed Description

Data stored about a (single) sprite.

Definition at line 22 of file 8bpp_optimized.hpp.

The documentation for this struct was generated from the following file:

- src/blitter/8bpp_optimized.hpp